@charset "UTF-8";
/* CSS Document */

* { margin:0; padding:0;}

body { margin:0; padding:0 ; background:#d7d7d7 url(../images/bg.jpg) left top repeat-x; }

.float-left { float:left;}
.float-right { float:right;}

.wrapper { margin:0 auto; width:990px; height:auto; }
.header { float:left; width:100%; height:auto; margin-top:9px;}

.menu { float:left; width:990px; height:45px; background:#e9eaeb; line-height:45px; z-index:9999; position:relative;}

.logo { float:left;  width:170px ; height:104px; margin-left:16px; margin-top:30px; overflow:visible; z-index:999; position:relative;}
 
.socialnetwork {
	float: right;
	padding-top: 14px;
	width: auto;
	height: 22px;
	display: block;
	text-align: left;
 }
.socialnetwork a {
	background: url(../images/social-icon.png) left top no-repeat;
	width: 22px;
	height: 22px;
	margin-left: 10px;
	float: left;
}
.socialnetwork a.twitter {
	background-position: 0 0;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.socialnetwork a:hover.twitter {
	background-position: 0 -23px;
}

.socialnetwork a.googleplus {
	background-position: -23px 0;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.socialnetwork a:hover.googleplus {
	background-position: -23px -23px;
}

.socialnetwork a.facebook {
	background-position: -48px -1px;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.socialnetwork a:hover.facebook {
	background-position: -48px -23px;
}

.socialnetwork a.email {
	background-position: -73px -1px;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.socialnetwork a:hover.email {
	background-position: -73px -23px;
}

.language { float: left;
	padding-top:0px;
	width: 300px;
	height: 38px;
	display: block;
	text-align: left;
	margin-left:350px;
	position: relative;
	
	}
	
	
.language a {
	background: url(../images/language.png) left top no-repeat;
	width: 24px;
	height: 17px;
	margin-left: 10px;
	margin-top:14px;
	float: left;
}


.language a.en {
	background-position: -4px -4px;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.language a:hover.en {
	background-position: -4px -24px;
}


.language a.de {
	background-position: -32px -4px;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.language a:hover.de {
	background-position: -32px -24px;
}


.language a.es {
	background-position: -60px -4px;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.language a:hover.es {
	background-position: -60px -24px;
}





.innertext { font-family:'frutigercn'; font-size:16px; color:#ffffff; text-decoration:none; font-weight:normal; line-height:37px;}

.searchbutton { padding:3px 12px; height:37px;   background:url(../images/search-bg.jpg) left top repeat-x; border:none; text-transform:uppercase; color:#fff;   font-family:'frutigercn'; font-size:18px;} 

.searchbutton:hover { padding:3px 12px; height:37px;   background:url(../images/search-bg-hover.jpg) left top repeat-x; border:none; text-transform:uppercase; color:#fff;   font-family:'frutigercn'; font-size:18px; cursor:pointer;} 


.searchsection {  float:right; width:312px; height:37px; margin-top:30px;  position:relative;}

.searchtextbox { margin:0; padding:0; width:188px; height:33px; border:solid 2px #b9bec3; padding-left:5px; font-family:'frutigercn'; font-size:16px; margin-right:17px;  padding-right:5px;}
 
.slider { float:left; height:397px; width:100%; z-index:-9999; background:url(../images/slider-bg.jpg) left top repeat-x; }

h1 { font-family:'frutigercn'; font-size:18px; font-weight:normal; text-decoration:none; height:28px; text-transform:uppercase; color:#fff;}
h2 { font-family:'frutigercn'; font-size:18px; font-weight:normal; text-decoration:none; height:28px; text-transform:uppercase; color:#000000;}

.dotline2 {  border-bottom:dotted 1px #000; width:100%; float:left;}
.dotline3 {  border-bottom:dotted 1px #000; width:100%;  }
.dotline4 {  border-bottom:dotted 1px #000;   }

.mapborder { border:solid 3px #025f9a;}
.dotline { background:url(../images/dotline.jpg)  bottom repeat-x; width:100%; float:left;}


.footertext { font-family:'frutigercn' ; font-size:13px; color:#000000; text-decoration:none; font-weight:normal;}

a.footertext { font-family:'frutigercn'  ; font-size:13px; color:#025f9a; text-decoration:underline; font-weight:normal;}

a.footertext:hover { font-family:'frutigercn' ; font-size:13px; color:#025f9a; text-decoration:none; font-weight:normal;}

.content { float:left;  padding:10px; width:98%; background:#ffffff; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#000000; text-align:justify; border-top:solid 3px #b5b5b5;}

.content  p { float:left; padding:10px 0; margin:0;}

.leftsection { float:left; width:245px; height:auto; margin-right:25px;}
.rightsection { float:left; width:700px; height:auto; }

.productsection { float:left; width:958px; height:auto; padding:16px; background:#485765;  	border-radius: 0 0 10px 10px ;
    -webkit-border-radius:  0 0 10px 10px;
    -moz-border-radius:  0 0 10px 10px;
    -o-border-radius:  0 0 10px 10px;
    -khtml-border-radius:  0 0 10px 10px; }

.productimage { float:left; width:990px; height:auto; border-bottom:solid 3px #006196; }
.productscroller { float:left; width:100%;  height:230px; margin-top:10px;} 

.breadcrumbstext { font-family:'frutigercn' ; font-size:14px; color:#000; text-decoration:none; font-weight:normal; } 
a.breadcrumbstext { font-family:'frutigercn' ; font-size:14px; color:#000; text-decoration:none; font-weight:normal; } 
a.breadcrumbstext:hover { font-family:'frutigercn' ; font-size:14px; color:#000; text-decoration:underline; font-weight:normal; } 


.breadcrumbs { float:left; width:98%; height:36px;  font-family:'frutigercn'; font-size:14px; color:#0093dd; text-transform:uppercase; font-weight:normal;  text-decoration:none;  line-height:36px; padding-right:15px;  border-bottom:solid 2px #025f9a; background:#e1e2e3; padding:0 10px; margin-bottom:10px; border-top:solid 1px #c3c3c3;}

.bluetitle { ont-family:'frutigercn'; font-size:18px; color:#0072bc !important; text-transform:uppercase; font-weight:500;  text-decoration:none; }
 .bluebreadcrumbs { ont-family:'frutigercn'; font-size:14px; color:#025f9a !important; text-transform:uppercase; font-weight:normal;  text-decoration:none; }

.breadcrumbs span {  font-family:'frutigercn'; font-size:14px; color:#464646; text-transform:uppercase; font-weight:normal;  text-decoration:none;  padding-right:20px;  line-heaight:36px;}





.dropshaddow { background:url(../images/shadow-bottom.png) center top no-repeat; width:939px ; height:66px; display:block; position:relative; float:left; margin:-3px 0 0 0;}
.footer { margin:0 auto; width:990px; height:auto;}
.footersec { float:left; width:100%; height:50px; line-height:50px;}

.textbox { height:30px; width:300px; background:#e5e5e5; border:solid 1px #c5c4c4; padding-left:5px; font-size:14px; font-family:'frutigercn'; text-transform:none;}
.textarea { height:80px; width:300px; background:#e5e5e5; border:solid 1px #c5c4c4; resize:none; font-size:14px; font-family:'frutigercn'; padding-left:5px; }

.inquirybuttonsection {   width:100%; height:30px; margin:5px 0; text-align:right;}

.AJXCSSMenuBVCOFMC {position:relative;z-index:105;}
.AJXCSSMenuBVCOFMC ul {position:relative;float:left;margin:0;padding:0;list-style-type:none; }
.AJXCSSMenuBVCOFMC li {float:left;margin:0;padding: 0;}
.AJXCSSMenuBVCOFMC li.tfirst {padding-left:0px;}
.AJXCSSMenuBVCOFMC li:hover,.AJXCSSMenuBVCOFMC .ajxover {position:relative;}
.AJXCSSMenuBVCOFMC a {display:block;float:left;height:45px;padding:0 12px 0 12px;font:23px/25px 'bebas_neueregular',Arial,Helvetica,sans-serif;text-decoration:none;text-align:center; color:#485765; line-height:45px;}
.AJXCSSMenuBVCOFMC li:hover a,.AJXCSSMenuBVCOFMC .ajxover a {color:#ffffff;background:#485765;}
.AJXCSSMenuBVCOFMC a.ajxsub {padding:0 17px 0 6px;background: url(../images/bn-dr.gif) no-repeat center right;}
.AJXCSSMenuBVCOFMC li:hover a.ajxsub,.AJXCSSMenuBVCOFMC .ajxover a.ajxsub {background:#485765 url(../images/bn-dw.gif) no-repeat center right;}
.AJXCSSMenuBVCOFMC ul ul {position:absolute;left:-9999px;top:-9999px;width:182px;height:auto; }
.AJXCSSMenuBVCOFMC ul :hover ul,.AJXCSSMenuBVCOFMC ul .ajxover ul {left:-1px;top:45px;}
.AJXCSSMenuBVCOFMC .tfirst:hover ul,.AJXCSSMenuBVCOFMC ul .ajxover.tfirst ul {left:0px;}
.AJXCSSMenuBVCOFMC li li {w\idth:180px;padding:0px;}
.AJXCSSMenuBVCOFMC ul ul a,.AJXCSSMenuBVCOFMC ul :hover ul a,.AJXCSSMenuBVCOFMC ul :hover ul :hover ul a,.AJXCSSMenuBVCOFMC ul .ajxover ul a,.AJXCSSMenuBVCOFMC ul .ajxover ul .ajxover ul a {float:none;margin:0;width:180px;w\idth:166px;padding:0 6px 0 6px;height:30px;font:14px/25px  'frutigercn', Arial,Helvetica,sans-serif;text-decoration:none;text-align:left;color:#ffffff;background:#485765; line-height:30px; border-bottom:solid 1px #3a4753; border-top:solid 1px #778da2; text-transform:uppercase;}
.AJXCSSMenuBVCOFMC ul :hover ul .sfirst a,.AJXCSSMenuBVCOFMC ul :hover ul :hover ul .sfirst a,.AJXCSSMenuBVCOFMC ul .ajxover ul .sfirst a,.AJXCSSMenuBVCOFMC ul .ajxover ul .ajxover ul .sfirst a {margin-top:0px;}
.AJXCSSMenuBVCOFMC ul ul :hover a,.AJXCSSMenuBVCOFMC ul ul :hover ul :hover a,.AJXCSSMenuBVCOFMC ul ul .ajxover a,.AJXCSSMenuBVCOFMC ul ul .ajxover ul .ajxover a {color:#485765;background:#eaebeb;}
.AJXCSSMenuBVCOFMC ul ul a.ajxsub,.AJXCSSMenuBVCOFMC ul :hover ul a.ajxsub,.AJXCSSMenuBVCOFMC ul .ajxover ul a.ajxsub {w\idth:166px;padding:0 6px 0 6px;background:#ffffff url(../images/bn-rr.gif) no-repeat center right;}
.AJXCSSMenuBVCOFMC ul ul :hover a.ajxsub,.AJXCSSMenuBVCOFMC ul ul .ajxover a.ajxsub {background:#ca0002 url(../images/bn-rw.gif) no-repeat center right;}
.AJXCSSMenuBVCOFMC ul :hover ul ul,.AJXCSSMenuBVCOFMC ul .ajxover ul ul {position:absolute;left:-9999px;top:-9999px;}
.AJXCSSMenuBVCOFMC ul :hover ul :hover ul,.AJXCSSMenuBVCOFMC ul .ajxover ul .ajxover ul {left:181px;top:-1px;}
.AJXCSSMenuBVCOFMC ul :hover ul .sfirst:hover ul,.AJXCSSMenuBVCOFMC ul .ajxover ul .ajxover.sfirst ul {top:0px;}
.AJXCSSMenuBVCOFMC br {clear:both;height:0;font-size: 1px;line-height: 0px;}


.iconsection { float:left; width:50px; height:auto;}

.contacttitle {  font-family:'frutigercn' ; font-size:16px; color:#006096; text-decoration:none; font-weight:normal; width:100%;}
.col1 {float:left; width:49%; margin-right:1%; height:70px; margin-top:10px; margin-left:1%;}
.col1 p { font-family:Arial, Helvetica, sans-serif ; font-size:12px; color:#000; text-decoration:none; font-weight:normal; }
.col2 {float:left; width:38%; margin-right:1%; height:auto;margin-top:10px; margin-bottom:10px;}
.col2 p { font-family:Arial, Helvetica, sans-serif ; font-size:12px; color:#000; text-decoration:none; font-weight:normal;   line-height:20px;}

.col3 {float:left; width:49%; height:70px; margin-top:10px;}
.col3 p { font-family:Arial, Helvetica, sans-serif ; font-size:12px; color:#000; text-decoration:none; font-weight:normal; }
.leftsec { float:left; width:60%; height:auto;}



<!-- hardware section css start -->


 .AJXCSSMenuccJDSVC ul {position:relative;float:left;margin:0;padding:0;list-style-type:none;background:#e6e6e6;}
.AJXCSSMenuccJDSVC li {float:left;width:100%;margin:0;padding:0 1px 1px 1px;}
.AJXCSSMenuccJDSVC li:hover,.AJXCSSMenuccJDSVC .ajxover {position:relative;}
.AJXCSSMenuccJDSVC a {display:block;width:90%; height:34px;padding:0 6px 0 6px;font:10px/25px 'frutigercn' , Arial,Helvetica,sans-serif;text-decoration:none;text-align:left; color:#006096;  line-height:34px;}
.AJXCSSMenuccJDSVC .tfirst a {margin-top:1px;}
.AJXCSSMenuccJDSVC li:hover a,.AJXCSSMenuccJDSVC .ajxover a {color:#ffffff;background:#025f9a;}
.AJXCSSMenuccJDSVC a.ajxsub {width:180px;padding:0 17px 0 6px;background: url(../images/bn-rr.gif) no-repeat center right;}
.AJXCSSMenuccJDSVC li:hover a.ajxsub,.AJXCSSMenuccJDSVC .ajxover a.ajxsub {background:#025f9a url(../images/bn-rw.gif) no-repeat center right;}
.AJXCSSMenuccJDSVC ul ul {position:absolute;left:-9999px;top:-9999px;width:182px;height:auto;background:#e6e6e6;}
.AJXCSSMenuccJDSVC ul :hover ul,.AJXCSSMenuccJDSVC ul .ajxover ul {left:202px;top:0px;}
.AJXCSSMenuccJDSVC .tfirst:hover ul,.AJXCSSMenuccJDSVC ul .ajxover.tfirst ul {top:0px;}
.AJXCSSMenuccJDSVC li li {w\idth:180px;padding:0 1px 1px 1px;}
.AJXCSSMenuccJDSVC ul :hover ul a,.AJXCSSMenuccJDSVC ul :hover ul :hover ul a,.AJXCSSMenuccJDSVC ul .ajxover ul a,.AJXCSSMenuccJDSVC ul .ajxover ul .ajxover ul a {margin:0;width:180px; padding:0 6px 0 6px;height:34px;font:16px/25px 'frutigercn' , Arial,Helvetica,sans-serif;text-decoration:none;color:#ffffff;background:#025f9a; line-height:34px;}
.AJXCSSMenuccJDSVC ul :hover ul .sfirst a,.AJXCSSMenuccJDSVC ul :hover ul :hover ul .sfirst a,.AJXCSSMenuccJDSVC ul .ajxover ul .sfirst a,.AJXCSSMenuccJDSVC ul .ajxover ul .ajxover ul .sfirst a {margin-top:0px;}
.AJXCSSMenuccJDSVC ul ul :hover a,.AJXCSSMenuccJDSVC ul ul .ajxover a,.AJXCSSMenuccJDSVC ul ul :hover ul :hover a,.AJXCSSMenuccJDSVC ul ul .ajxover ul .ajxover a {color:#ffffff;background:#485765;}
.AJXCSSMenuccJDSVC ul :hover ul a.ajxsub,.AJXCSSMenuccJDSVC ul .ajxover ul a.ajxsub {w\idth:166px;padding:0 6px 0 6px;background:#ffffff url(../images/bn-rr.gif) no-repeat center right;}
.AJXCSSMenuccJDSVC ul ul :hover a.ajxsub,.AJXCSSMenuccJDSVC ul ul .ajxover a.ajxsub {background:#ca0002 url(../images/bn-rw.gif) no-repeat center right;}
.AJXCSSMenuccJDSVC ul :hover ul ul,.AJXCSSMenuccJDSVC ul .ajxover ul ul {position:absolute;left:-9999px;top:-9999px;}
.AJXCSSMenuccJDSVC ul :hover ul :hover ul,.AJXCSSMenuccJDSVC ul .ajxover ul .ajxover ul {left:181px;top:0px;}
.AJXCSSMenuccJDSVC ul :hover ul .sfirst:hover ul,.AJXCSSMenuccJDSVC ul .ajxover ul .ajxover.sfirst ul {top:0px;}
.AJXCSSMenuccJDSVC br {clear:both;height:0;font-size: 1px;line-height: 0px;}



 ol, ul { list-style: none; }
 
 
 
.topnav { float:right; line-height:45px;  color:#fff; font-family:Arial, Helvetica, sans-serif;   }
.topnav a { color:#fff; text-decoration:none; margin:0 3px; }
.topnav a:hover { color:#141e2d; }
    
 
 /* =Page-TCC Concept & services 
========================================================================================*/
.tabnav  { width:212px; float:left; padding:1px 0 0 0; position:relative; z-index:2 }
.tabnav li{ line-height:30px; background:url(../images/bgi/tab-divider.png) 0 100% no-repeat; margin-top:-1px; }
.tabnav li a { display:block;   font-family:'frutigercn', Arial, Helvetica, sans-serif; font-size:16px;  text-decoration:none;  text-transform:uppercase;   }
.tabnav li a:hover, .tabnav li.active a {   }
.tabcontainer { width:731px; background:url(../images/bgi/tccline.png) 0 0 no-repeat; padding-left:26px; float:left; margin-left:-1px;  }
  
  .servicetab { padding:25px 0 0 0;}
.servicetab .tabcontainer{ background:url(../images/bgi/line-service.png) 0 0 no-repeat; border-left: solid 1px #eaeaea;}

 .bluebold { font-family:'frutigercn'; font-size:18px; color:#025f9a; text-decoration:none; font-weight:normal; text-transform:capitalize;}
 .imagepart { float:left; width:260px; height:auto; margin-right:10px;}
.contentsection { float:left; width:460px; height:auto; margin-bottom:20px; }
.contentsection p { line-height:24px;}
 h3 { float:left; font-family:'frutigercn'; font-size:20px; color:#025f9a; font-weight:normal; text-decoration:none; text-transform:uppercase; margin-bottom:20px; height:30px; width:100%; display:block; position:relative;} 
.productdetailstable { width:100%; float:left; height:auto; margin-bottom:10px;}  
  
<!-- Hardware section css end --> 


<!-- Acordion menu -->

.glossymenu{
margin: 0 0;
padding: 0;
width: 100%; /*width of menu*/
 border-bottom-width: 0;
}

.ourproducttitle {  color: #025F9A;
    display: block;
     font-family: 'frutigercn';
    font-size: 20px;
    font-weight: normal;
    height: 30px;
    margin-bottom: 20px;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
    width: 100%;
}

.ourproducttitle {  color: #025F9A;
    display: block;
     font-family: 'frutigercn';
    font-size: 20px;
    font-weight: normal;
    height: 30px;
    margin-bottom: 20px;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
    width: 100%;
}
.ourproducttitle2 {  color: #025F9A;
    display: block;
     font-family: 'frutigercn';
    font-size: 17x;
    font-weight: normal;
    height: 30px;
     position: relative;
    text-decoration: none;
    text-transform: uppercase;
    width: 100%;
}

.glossymenu a.menuitem{
background:#025f9a  ;
    color: white;
    display: block;
    font: bold 14px/40px "Lucida Grande","Trebuchet MS",Verdana,Helvetica,sans-serif;
	border-bottom:solid 1px #ccc;
    height: 34px;
    padding: 0px 0px 0px 10px;
    position: relative;
	line-height:34px;
    text-decoration: none;
    width: auto;
}


.glossymenu a.menuitem:visited, .glossymenu .menuitem:active{
color: white;
}

.glossymenu a.menuitem .statusicon{ /*CSS for icon image that gets dynamically added to headers*/
position: absolute;
   right: 15px;
    top: 10px;
	border: none;
}

.glossymenu a.menuitem:hover{
background:#485765;
}

.glossymenu div.submenu{ /*DIV that contains each sub menu*/
background: white;
}

.glossymenu div.submenu ul{ /*UL of each sub menu*/
list-style-type: none;
margin: 0;
padding: 0;
}

.glossymenu div.submenu ul li{
 }

.glossymenu div.submenu ul li a{
background: none repeat scroll 0 0 #f0f0f0;
    display: block;
    padding: 2px 0 2px 10px;
    text-decoration: none;
	border-bottom:solid 1px #cccccc;
		border-top:solid 1px #cccccc;

    width: 96%;
}

.glossymenu div.submenu ul li a:hover{
background: #DFDCCB;
colorz: white;
cursor:pointer;
}
